@charset "utf-8";
#container #main #gallery_table td {
	border: 1px solid #6D8D65;
	text-align: center;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 10px;
	box-shadow: 5px 5px 15px 5px #666;
	border-bottom: 1px solid #6D8D65;
	border-right: 1px solid #6D8D65;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
}

/* CSS Document */

body	{
	color:#006600;
	margin: 0;
	padding: 0;
	border: 0;
	background-color:#C8C8C8;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align:center;
}

a:link 	{
	color: #060;
	text-decoration: underline;
}
a:visited {
	color: #060;
}
a:hover	{
	color: #060;
}
a:active {
	color: #060;
}

#main	{
	border-width: 0;
	padding: 10px;
	float: right;
	width: 680px;
	height: auto;
	text-align: left;
}
h2 {
	font-size: medium;
	color: #060;
}
h1 {
	font-size: large;
	color: #FFF;
	background-color: #6D8D65;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #060;
}

.grey {
	font-size: x-small;
	color: #999;
}
.red {
	font-weight: bold;
	color: #F60;
	font-size: large;
}

.title {
	font-size: large;
	font-weight: bold;
	color: #060;
	height: 50px;
	vertical-align: central;
}



#container	{
	background-color: #C6FFB7;
	border-color: #FFF #006600 #006600 #FFF;
	border-style: solid;
	border-width: 1px;
	margin: 5px auto;
	text-align: left;
	width: 850px;
	box-shadow: 5px 5px 15px 5px #666;
	border-radius: 10px;
}
#banner {
	border-width: 0;
	float:left;
	Padding: 10px;
	width: 830px;
	background-image: url(file://///jtw-server/Users/Jay/My%20Documents/My%20Webs/tayler-webb/images/apartments.gif);
	background-repeat: no-repeat;
	background-position: 200px 10px;
}
#menu	{
	float: left;
	padding: 10px;
	width: 130px;
	border-width: 0;

}

#footer	{
	width: 850px;
	border-width: 0;
	clear:both;
	text-align:center;
	font-size:x-small;
}
#legal {
	font-size: x-small;
	width: 130px;
	padding-right: 10px;
	padding-left: 10px;
	color: #CCC;
}
#legal a:link {
	text-decoration: none;
	font-size: x-small;
	color: #999;
}
#legal a:hover {
	color: #060;
	text-decoration: underline;
}
#legal a:visited {
	font-size: x-small;
	color: #999;
	text-decoration: none;
}
#legal a:active {
	font-size: x-small;
	color: #999;
}
#menu a:link {
	text-decoration: none;
}
#menu a:hover {
	text-decoration: underline;
}
#menu a:active {
	text-decoration: none;
}
#menu a:visited {
	text-decoration: none;
}


h3 {
	font-size: small;
	font-weight: bold;
}
